Compile

Older builds of Acronis True Image Echo Server for Linux and Acronis True Image Echo Enterprise Server Linux Agent have the SNAPAPI module that does not support kernels 2.6.24 or higher

Red Hat Linux Enterprise(RHEL)5.4 および CentOS 5.4 システム上において、Acronis Backup & Recovery 10 に必要な SnapAPI モジュールのコンパイルに失敗する

この資料は、以下の製品に該当します。

Current SNAPAPI module of Acronis True Image Echo Server for Linux and Acronis True Image Echo Enterprise Server Linux Agent cannot be compiled on Ubuntu 8.04 and higher

合っているGCCバージョンに切り替えるか、回避方法に従ってください。

Compiling the necessary SnapAPI modules for Acronis Backup & Recovery 10 fails on Red Hat Linux Enterprise (RHEL) 5.4 and CentOS 5.4 systems

Acronis True Image Server for Linux および Acronis Backup & Recovery エージェント for Linux に必要な SnapApi モジュールのコンパイル

この資料は、以下の製品に該当します。

Compiling the necessary SnapApi modules for Acronis backup software for Linux

SNAPAPI kernel module cannot be compiled on Citrix XenServer following the standard procedure because the repositories do not provide kernel headers

You are reporting a typo in the following text:
Simply click the "Send typo report" button to complete the report. You can also include a comment.
CAPTCHA
This question is for testing whether or not you are a human visitor and to prevent automated spam submissions.
3 + 6 =
Solve this simple math problem and enter the result. E.g. for 1+3, enter 4.